{
    "log": "log",
    "TaskName": "Task Name",
    "TaskGroupName": "Task group name",
    "TaskStatus": "Task status",
    "TaskNumber": "Task Number",
    "CallTheTargetString": "Call the target string",
    "CronExecutionExpression": "Cron execution expression",
    "more": "more",
    "ExecuteOnce": "Execute once",
    "TaskDetails": "Task Details",
    "dispatchingLog": "dispatching log",
    "callingMethod": "calling method",
    "CallExample": "Call Example",
    "ParameterDescription": "Parameter description: Supports strings, boolean types, long integers, floating-point types, integers",
    "GenerateExpression": "Generate expression",
    "ExecutionStrategy": "Execution Strategy",
    "ExecuteImmediately": "Execute immediately",
    "AbandoningExecution": "Abandoning Execution",
    "IsItConcurrent": "Is it concurrent",
    "allow": "allow",
    "prohibit": "prohibit",
    "CronExpressionGenerator": "Cron expression generator",
    "second": "second",
    "minute": "minute",
    "hour": "hour",
    "day": "day",
    "month": "month",
    "week": "week",
    "year": "year",
    "timeExpression": "time expression",
    "expression": "expression",
    "prepareToRestore": "prepare to restore",
    "RecentRunningTime": "Last 5 running times",
    "InTheCalculationResults": "In the calculation results",
    "PermittedWildcards": "Permitted Wildcards",
    "cycle": "cycle",
    "follow": "follow",
    "appoint": "appoint",
    "start": "start",
    "every": "every",
    "MultipleChoices": "Multiple choices",
    "NotSpecified": "Not specified",
    "TheMostRecentWorkingDay": "The most recent working day",
    "LastDayOfThisMonth": "Last day of this month",
    "CycleFromWeekToWeek": "Cycle from week to week",
    "Monday": "Monday",
    "Tuesday": "Tuesday",
    "Wednesday": "Wednesday",
    "Thursday": "Thursday",
    "Friday": "Friday",
    "Saturday": "Saturday",
    "Sunday": "Sunday",
    "TheFirst": "The first",
    "TheWeekOfTheWeek": "The week of the week",
    "LastWeekOfThisMonth": "Last week of this month",
    "NotFilledIn": "Not filled in",
    "CreationTime": "Creation time",
    "NextExecutionTime": "Next execution time",
    "CallTheTargetMethod": "Call the target method",
    "normal": "normal",
    "pause": "pause",
    "defaultPolicy": "default policy",
    "close": "close",
    "CannotBeEmpty": "Cannot be empty",
    "Enable": "Enable",
    "Deactivate": "Deactivate",
    "ConfirmTo": "Confirm to",
    "Task": "Task",
    "success": "success",
    "ConfirmToExecuteImmediatelyOnce": "Confirm to execute immediately once",
    "addTask": "add task",
    "Modify Task":"修改任务",
     "modify":"modify",
     "newlyAdded":"newly added",
      "AreYouSureToDeleteTheScheduledTaskNumber":"Are you sure to delete the scheduled task number",
      "TheDataItem":"The data item",
      "delete":"delete"

}